# v1.0.8
## 23-03-2018

1. [](#feature)
    * Button icon is now an independent font for this plugin
2. [](#new)
    * New language Croatian

# v1.0.7
## 16-03-2018

1. [](#feature)
    * Optional, if user has to be logged in before showing the button

# v1.0.6
## 15-03-2018

1. [](#bugfix)
    * Fix for incorrect edit button href
2. [](#new)
    * New language Spanish and Catalunian

# v1.0.5
##  27-01-2018

1. [](#bugfix)
    * Solved problem of multilanguage URL redirecting to wrong corresponding URL in backend

2. [](#bugfix)
    * Updated README.md content

# v1.0.4
##  16-12-2017

1. [](#bugfix)
    * Solved the hardcoded '/admin' in relocate URL in case the admin route has been modified to something other than '/admin'

2. [](#bugfix)
    * Updated README.md content

3. [](#bugfix)
    * Renamed some files

# v1.0.3
##  14-10-2017

1. [](#bugfix)
    * Solved problem when Grav is installed in sub folder

# v1.0.2
##  01-11-2017

1. [](#bugfix)
    * Solved issue when Grav is installed in sub folder 


# v1.0.1
##  04-08-2017

1. [](#bugfix)
    * Problem solved with `NULL` on the `header()` function
     in the `onOutputGenerated` event


# v1.0.0
##  04-03-2017

1. [](#new)
    * Initial version committed to Github
